﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Ниже Вы можете добавить свои CSS стили */

#menu-item-7301 a{color:red !important}

.post-card__thumbnail a:before{display:none}

.current-menu-item span,.current-page-ancestor a,.current-post-ancestor a{color:#1490c9 !important}
#menu-item-9051 span,#menu-item-9051 a{color:#5CC155 !important}
.footer-navigation ul li>a:before, .footer-navigation ul li>span:before, .main-navigation ul li>a:before, .main-navigation ul li>span:before{background:none}

.ipsw{width:100%;position:relative;z-index:1;padding:60px 0 0;margin:40px 0}
.ipsw p{font-size:1.3em;font-weight:bold}
.ipws_btn{display:inline-block;width:25%;text-align:center}
.ipws_btn:hover{opacity:.7;transition:.3s}
.ipsw:before{background:#fafafa;content:'';position:absolute;z-index: -1;top:0;right:0;bottom:0;left:0;margin:0 calc(50% - 50vw);background-image:url(/tra-map.png);background-repeat:no-repeat;background-position:center center;background-size:cover;border-top:1px solid #F0F3F8;border-bottom:1px solid #F0F3F8}
.ipsw button{cursor:pointer;background:none;border:none}
.font_color{color:#888;font-size:.85em}
.ipsw_search_form_block{padding-bottom:20px}
.ipsw_search{padding:40px 200px}
.ipsw_search_form{height:50px;border:1px solid #F0F3F8 !important;-webkit-border-radius:2px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.ipsw_search_form_block ::placeholder{font-size:.9em;line-height:1.9em}
.ipws_input_btn{margin-top:20px}
.ipsw_models{width:100%;margin-top:30px}
.ipsw_models_btn{display:inline-block;width:20%;text-align:center}
.ipsw_models_btn:hover{opacity:.7;transition:.3s}
.det_model_img{float:left;margin: 14px 40px 0 0}
.det_model_inner{margin-top:30px}
.det_model_inner .dmi_1,.det_model_inner .dmi_2{display:inline-block;width:50%;vertical-align:top}
.det_model_inner .ipsw_search{padding:10px 30px;background:#fafafa}
.det_model_inner ul{margin-top:0 !important;margin-bottom:0 !important}
.det_model_inner ul:not([class])>li:before{display:none}
.det_model_inner ul:not([class]) li{padding-left:25px !important}
.det_model_inner span{font-weight:600}
.det_model_inner .ipsw_search{margin-top:10px}
.ipsw_models button{cursor:pointer;background:none;border:none;}
.ipsw_search_form_block form{position:relative;margin: 0 auto}
.ipsw_search_form_block input,.ipsw_search_form_block button{border:none;outline:none;border-radius:3px}
.ipsw_search_form_block input{width:100%;height:50px}
.ipsw_search_form_block button{padding:0 40px;height:40px;position:absolute;top:-15px;right:5px;background: #0589c6;cursor: pointer;color:#fff}
.ipsw_search_form_block button:before{color:#F9F0DA;font-size:20px;font-weight:bold}
.search_error{text-align: center;margin:60px 0}
@media screen and (max-width:1000px){.ipsw_models_btn{width:25%}.ipws_btn{width:50%;margin-bottom:30px}.det_model_inner .dmi_1,.det_model_inner .dmi_2{display:block;width:100%}.det_model_img{margin-top:0}.ipsw_search{padding:20px 30px}}
@media screen and (max-width:768px){.ipsw_models_btn{width:50%}}
@media screen and (max-width:500px){.ipws_btn{width:100%;display:block}.det_model_img{float:none;margin:0 0 15px 20px}.ipsw_search_form_block button{margin:30px 0 0 5px;position:relative}.ipsw_search{padding-bottom:0}}

.cssimg{border:2px solid #F0F3F8}

.content_rb{margin:20px 0}
.b-r.b-r--after_site_content,.b-r.b-r--before_site_content{padding:0}

kbd{background-color:#D5E9BB;padding:.1rem .3rem .2rem;-webkit-border-radius:.2rem;border-radius:.2rem}

.recent-posts{margin:40px 0 0}
.recent-posts .related-posts__header{text-align:left;font-size:1.6em}
.recent-posts .divider{background-color:#F0F3F8;height:2px;margin-bottom:20px}
.recent-posts .divider span{display:block;width:280px;height:2px;background-color:#0589c6}
.post-card-recent:not(:last-child){margin-bottom:8px;border-bottom:1px dashed rgba(0,0,0,.12);min-height:190px}
.post-card-recent:last-child{margin-top:20px}
.post-card-recent .post-card__title{font-size:20px;line-height:1.4em}
.post-card-recent .post-card__title a{color:#333 !important;font-weight:600}
.post-card,.entry-content{max-width:830px}

.ph{background-color:#ebebeb;padding: 3px 7px;margin: 0 2px;border-radius:3px}
.phl:after{content:'';display:inline-block;background: url('ph.png') no-repeat;height:18px;width:18px;margin:0 5px -3px 0}

.bottom-block{font-weight:bold;margin:20px 0}
.bottom-block span{cursor:pointer;padding-bottom:1px;text-decoration:none}
.bottom-block .twit{color:#1aa4d8;border-bottom:1px dashed #1aa4d8}
.bottom-block .tgrm{color:#29a3ef;border-bottom:1px dashed #29a3ef}
.bottom-block .vkon{color:#4c77a6;border-bottom:1px dashed #4c77a6}

.entry-tags a{background:#fafafa;padding:5px 10px;border-radius:3px;-webkit-border-radius:3px;color:#5CC155}
.entry-tags a:hover{color:#1490c9}

.author-ava img {border-radius:40% 20%;float:left;margin-right:30px}
.wp-image-6908,.wp-image-6889,.wp-image-6910{margin:7px 15px 10px 0;border-radius:30% 10%}

.entry-content a:hover{color:red !important}
.entry-content tr:nth-of-type(even){background:#fafafa}
.entry-content h2{margin-top:1.2em}
.entry-content blockquote{margin:40px 0 !important}
.entry-content blockquote p{padding-right:20px}
.entry-content ol:not([class]) li,.entry-content ul:not([class]) li{padding-left:43px}
.entry-content ul:not([class])>li:before,.entry-content ol:not([class])>li:before{margin-left:20px}
.entry-content p{margin-top:1.3em;margin-bottom:1.3em}
.entry-content .top-block{background:#fafafa;padding:10px 10px 15px 10px;border:1px solid #F0F3F8;margin:30px 0}
.entry-content .top-block:before{content:'';margin:12px 0 20px 20px;display:block;font-weight:bold}
.entry-content .top-block ul:not([class]){margin:0}
.entry-content .anons{line-height:1.7em}
.entry-meta .author-meta{margin-left:15px}
.entry-meta{position:relative;color:#333;font-weight:normal;border-bottom:none;display:block;margin-bottom:0;font-size:.85em}
.entry-meta .author-meta a{text-decoration:none;border-bottom:1px dashed #444;color:#444}
.entry-meta .comms-meta{position:absolute;right:0;margin-right:0}
.entry-content .wp-caption-text{font-size:.95em}
.entry-content mark{padding:.2em .45em;background-color:#ffe8cd;-webkit-border-radius:.2rem;border-radius:.2rem}

.stcr-subscription-list label{padding-left:10px}

.footer-info{font-size:.85em}

.subscribe-form-button{padding:6px 20px;cursor:pointer;-webkit-transition:.1s;transition:.1s;color:#FFF;border:none;border-radius:5px;background:#148EC9}
.subscribe-form-button:hover{opacity:.9}

.screen-reader-textt{font-size:1.5625em;margin-bottom:.96em;font-weight:700}
.comment-navigation .nav-links{margin:30px 0 40px;text-align:right}
.comment-navigation .nav-links a{text-decoration:none}
.comment-navigation .nav-links .page-numbers{padding:10px 15px;border-radius:3px;-webkit-border-radius:3px;color:#333;background:#F8F8F8;transition:all .1s}
.comment-navigation .nav-links .page-numbers:hover{background:#ECECEC}
.comment-navigation .nav-links .current{background:#5CC155;color:#fff}
.comment-navigation .nav-links .current:hover{background:#5CC155}
.comment-content a{color:#1490c9}

.yarpp-related{width:100%;margin-left:auto;margin-right:auto;-webkit-box-ordinal-group:4;-webkit-order:3;-ms-flex-order:3;order:3}

.comm_link{color:#0589c6 !important;text-decoration:none}
.entry-views:before{content: "💬";}
.entry-date:before, .entry-time:before,.entry-author:before,.entry-views:before{color:#76c36e !important}

.author-box{background:#fafafa;padding:20px}

.table-of-contents{border:1px solid #F0F3F8;background:#fafafa;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:15px 0 20px}
.table-of-contents ol .level-1{font-size:.97em;margin-left:5px}
.table-of-contents a{color:#1490C9;border-bottom:1px dashed rgba(102,102,102,0.5);text-decoration:none}
.table-of-contents__list .level-1:before{font-size:14px}
.table-of-contents__header{font-weight:400}

.taxonomy-description{max-width:830px}
.taxonomy-description ul:not([class])>li:before{background-color:#fff !important;border: 2px solid #0589c6}
.taxonomy-description ol:not([class])>li:before{color:#0589c6}

@media (max-width:400px){.comment-navigation .nav-links .page-numbers{font-size:.9em;padding:9px 14px}.comment-navigation .nav-links{text-align:center}.author-box .author-info .author-box__ava img{width:85%}.author-box .author-info .author-box__ava{margin-right:11px}.author-ava img{float:none;margin-right:0;margin-bottom:20px}.entry-meta .author-meta{margin-left:0}.entry-meta .comms-meta{position:relative}.yarpp-related .post-card__description{display:none}.post-card-recent:last-child{margin-top:0}}

@media screen and (max-width:768px){.entry-image,.entry-content iframe{margin-left:-20px;margin-right:-20px;max-width:none}.adsbygoogle iframe{margin:0px}.table-of-contents{border-left:1px solid #F0F3F8;background:#fafafa}.table-of-contents__header{margin-left:0}.post-card:not(.post-card--small) .post-card__category{font-size:.6em;margin-bottom:.6em}.entry-content .gallery-columns-4 .gallery-item{max-width:50%}.gallery-columns-2 .gallery-item{max-width:100%}.gallery-columns-3 .gallery-item{max-width:100%}}

@media (min-width: 768px){.comment-form-author,.comment-form-email{width:49% !important}.gallery-item{padding:0 .3em 0 0}}

@media screen and (min-width: 1200px){.container, .fixed.block-after-site, .fixed.main-navigation-inner, .fixed.related-posts, .fixed.section-block, .fixed.section-html, .fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .footer-navigation.fixed, .main-navigation.fixed, .site-footer.fixed, .site-header.fixed {max-width: 1290px}}